\documentclass[12pt]{ts-jobs}
\usepackage{hyperref}
\begin{document}
\title{Books}
\subtitle{Tech Squares Weekly Job}
\date{\today}
\maketitle

\section{Description}
  Responsible for seeing that books is done after gate closes.

\section{When}
  Anytime after gate closes (after 9PM should be fairly safe) and before the dance ends.

\section{What you need}
From the briefcase, which lives on the cart:
  \begin{itemize}
  \item Guestbook
  \item Current gate/books sheet
  \item Tech Squares tablet (PIN: \underline{\qquad\qquad}\footnote{The paper copy of these instructions in the briefcase should have this hand-written.}) or personal SquaresDB\footnote{\url{https://squaresdb.mit.edu/}} login. The tablet should already be logged in to SquaresDB (and should have the password saved) -- if not, talk to Alex or another officer for help.
  \end{itemize}

\section{Responsibilities}
  \begin{itemize}
  \item Write down that you're doing books on the gate/books sheet.
  \item Looking at the guestbook and SquaresDB, fill out the numbers for attendance (admission) and new subscriptions.
  \item From the gate section of the sheet, record the number and totals of other income.
  \item Total up the income from tonight, and use the old box count given at the top to calculate the expected box.
  \item Count up all the money in the box including cash and checks. Cash and checks may be under the insert as well. You can assume bundled bills are correct.
  \item If your count does not match, check your work to attempt to find the source of the discrepancy. If that doesn't work, write down what the difference was.
  \item If the total in the box is over \$500, or if we have checks more than two weeks old, we need to make a deposit. Refer to ``Preparing a Deposit''.
  \end{itemize}
\section{\textbf{\emph{\\
Thanks for helping with this very important job!}}}

\end{document}

